---
title: Téléchargement
date: 2020-12-21T14:09:48.000Z
draft: false
description: Téléchargez depuis cette page les dernières versions d'Ubuntu et de ses variantes officielles.
aliases:
    - /telechargement
---

<h1>Téléchargements</h1>

<script src="{{< baseurl >}}js/download.js"></script> 

<noscript>
    <style>#selector { display: none }</style>
    <section>
        <h2>Erreur</h2>
        <p id="message">
            Cette page requiert <a href="https://fr.wikipedia.org/wiki/JavaScript" target="_self">JavaScript</a>
            pour fontionner correctement.
        </p>
        <p>
            À défaut vous pouvez télécharger Ubuntu depuis
            <a href="https://ubuntu.com/download/desktop" target="_self">le site officiel</a>, écrit en anglais.
            <br>
            Les <a href="https://doc.ubuntu-fr.org/variantes">variantes</a> sont quant à elles disponibles sur
            <a href="https://ubuntu.com/desktop/flavours" target="_self">cette page</a>.
            <br>
            Pour les liens directs, toutes les images sont stockées sur le domaine
            <a href="https://releases.ubuntu.com" target="_self">releases.ubuntu.com</a>.
        </p>
    </section>
</noscript>

<section id="selector">
    <label>Choisissez la <a href="https://doc.ubuntu-fr.org/variantes">variante</a> :</label>
    <select name="variante" id="variante"></select>
</section>

<section>
    <div id="links"></div>
</section>

<section id="installation">
    <h2>Installation</h2>
    <p>
        Une fois téléchargé, vous pouvez <i>flasher</i> ce fichier sur une clef USB :
    </p>
    <ul>
        <li>Si vous utilisez déjà <b>Ubuntu</b>, vous pouvez pour cela utiliser l'application <a href="https://doc.ubuntu-fr.org/tutoriel/usb-creator" target="_blank">Créateur de disque de démarrage</a> qui est déjà installée par défaut.</li>
        <li>Le logiciel libre Etcher, est aussi <a href="https://etcher.balena.io/#download-etcher" target="_blank">disponible ici</a> pour <b>Linux</b>, <b>Windows</b> et <b>MacOS</b>.</li>
        <li>Si vous utilisez déjà <b>Linux</b>, vous pouvez aussi créer votre clef <i>Live USB</i> sans rien installer <a href="https://doc.ubuntu-fr.org/tutoriel/live_usb_cli">en utilisant la ligne de commande</a>.</li>
    </ul>
    <p>
        Vous pouvez consulter <a href="https://doc.ubuntu-fr.org/live_usb">la documentation plus générale</a>
        pour d'autres outils et plus d'informations sur l'utilisation de ces fichiers.
    </p>
</section>

